<div class="user_detail">
    <section *ngIf="user">
        <div *ngFor="let user of user">
            <h1>
                <app-user [user]="user"></app-user>
            </h1>
        </div>
    </section>

    <section *ngIf="questionService.questions">
        <h1>Questions</h1>
        <div *ngFor="let question of questionService.questions">
            <app-question [question]="question" [routerLink]="['answers/question', question.id]"></app-question>
        </div>
    </section>

    <section *ngIf="answerService.answers">
        <h1>Réponses</h1>
        <div *ngFor="let answer of answerService.answers">
            <app-answer [answer]="answer"></app-answer>
        </div>

    </section>
</div>